html * { padding: 0; margin: 0; }

@media screen {
body { font-family: Arial, Helvetica, sans-serif;; font-size: 85%; color:#333; background-color:#fff; }
}

@media print {
body { font-family: <?=$BRANDING_Text_FONT?>; font-size: 85%; background-color: #ffffff; }
}


#FullWIDTH_B 	{ clear:both; width:100%; background-color:#006EB7; }


#AdminTabs			{ float:right; text-align: center; border: solid #ccc; border-width:1px 1px 0px 1px; }
#AdminTabs a		{ float:right; width: 135px; color: #fff; background-color: #0098D3; text-decoration: none;	 padding: 6px 0 5px 0; }
#AdminTabs a:hover	{ background-color: #fff; color: #333; text-decoration: none; }

#SideBarTop a, #SideBar a,
#SideBarNav a, #SideBarNav_2 a, #SideBarNav_3 a, #SideBarNav_4 a,
#SideBarContent	
					  { display: block; width: 165px; color: #666; background-color:#fff; text-decoration: none;	border:1px solid #bbb; 
						padding:8px 5px; margin-left:3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }

#SideBar a			  { border-width:0px 1px 1px 1px; }

#SideBarTop a:hover, #SideBar a:hover	{ color: #333; background-color: #ccc; text-decoration: none; }

#SideBarNav a		  { color: #fff; background-color: #4a4f40; }
#SideBarNav a:hover   { color: #fff; background-color: #0094CB; text-decoration: none; }

#SideBarNav_2 a		  { color: #333; background-color: #ffff80; }
#SideBarNav_2 a:hover { color: #00afe3; background-color: #ccc;	text-decoration: none; }

#SideBarNav_3 a		  { color: #fff; background-color: #093; }
#SideBarNav_3 a:hover { color: #093; background-color: #ccc;	text-decoration: none; }

#SideBarNav_4 a		  { color: #fff; background-color:#f00; }
#SideBarNav_4 a:hover { color: #ff0000; background-color: #ccc;	text-decoration: none; }

#SideBarContent		  { color: #333; background-color:#eee; }

.ADMIN_Header	 	  																	{ font-size: medium; padding: 2px 0; }
.ADMIN_Header, .ADMIN_Header a:link, .ADMIN_Header a:visited, .ADMIN_Header a:active	{ color: #fff; text-decoration: none; }
.ADMIN_Header a:hover   																{ color: #999; text-decoration: none; }


/* HTML */

h1 	{ clear:left; font-size: 120%; font-weight: bold; color:#006EB7; padding: 12px 0; }
h2 	{ clear:left; font-size: 110%; font-weight: normal; color:#006EB7;  padding: 10px 0; }

p	{ padding: 8px 0; margin: 0 0; }

a			{ outline: 0; }
a:link 		{ color: #006EB7; text-decoration: none; }
a:visited	{ color: #006EB7; text-decoration: none; }
a:hover 	{ color: #333; text-decoration: none; }
a:active 	{ color: #006EB7; text-decoration: none; }

hr				{ color: #CECECE; background-color: #CECECE; height: 1px; border:none;  }
#PD_DETAILS hr	{ color: #fff; background-color: #fff; }

#Admin_hr100	{ clear:both; width:100%; padding:10px 0 10px 0; }

img.opacity 		{ opacity: 1; filter: alpha(opacity=100); }	
img.opacity:hover	{ opacity: 0.65; filter: alpha(opacity=65); }

ul li 			{ list-style:none; background: url(/images/ul-li-Bullet.png) no-repeat top left; padding: 6px 0 4px 25px; margin-left:35px;	color: #333333; }
ul li a:link 	{ color: #0098D3; text-decoration: none; }
ul li a:visited { color: #0098D3; text-decoration: none; }
ul li a:hover 	{ color: #cccccc; text-decoration: none; }
ul li a:active 	{ color: #0098D3; text-decoration: none; }


ol li 			{ padding: 4px 0 4px 15px; margin-left:15px; }

.FormText, input, select, textarea, .DataValid, .DataInvalid,
TD
{
	font-size: 100%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	/* padding-top: 8px; 	padding-bottom: 8px;*/
}

.STRIKETHRU { text-decoration: line-through; }

.FormText, input, textarea, select, .DataValid, .DataInvalid { padding: 0px 4px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.FormText, input, textarea, select, .DataValid, .DataInvalid  { font-family:inherit; }
.FormText, input, textarea, select, .DataValid, .DataInvalid  { border: 1px solid #7F9DB9; }

.FormText, input, textarea, select  { background-color:#ffffff; }

input[type="button"], input[type="submit"] { padding:2px 4px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid gray; }
input[type="button"]:hover, input[type="submit"]:hover { border: 1px solid #0098D3; cursor:pointer; }

input[type="text"].DateENTRY	{ max-width:80% !important; }

select	{ max-width: 100%; }

/* block iOS styling */
textarea, input.text, input[type="text"], input[type="button"], input[type="submit"], .input-checkbox { -webkit-appearance: none; }


/* Buttons */
.Button_B, .Button_Gr, .Button_G, .Button_R, .Button_O 
						{ padding: 3px 8px !important; border: 0 none !important; cursor: pointer; 
                          -webkit-border-radius: 6px !important; border-radius: 6px !important; margin-top:-1px !important; } /* padding: 5px 12px */

.Button_B 			{ color: #fff; background: #0098D3; }
.Button_B:hover	{ color: #fff; background: #666; }

.Button_Gr			{ color: #fff; background: #999; }
.Button_Gr:hover	{ color: #fff; background: #666; }

.Button_G			{ color: #fff; background: #093; }
.Button_G:hover		{ color: #fff; background: #666; }

.Button_R			{ color: #fff; background: #f00; }
.Button_R:hover		{ color: #fff; background: #666; }

.Button_O			{ color: #fff; background: #F60; }
.Button_O:hover		{ color: #fff; background: #666; }


.Button_icon		{ width:27px; height:23px;  margin-top:-1px; }


.HIGHLIGHT		 		{ color: #006EB7; }
.HIGHLIGHT a:link 		{ color: #006EB7; text-decoration: none; }
.HIGHLIGHT a:visited	{ color: #006EB7; text-decoration: none; }
.HIGHLIGHT a:hover 		{ color: #999999; text-decoration: none; }
.HIGHLIGHT a:active 	{ color: #006EB7; text-decoration: none; }

.Red					{ color: #C1272D; }
.Red a:link				{ color: #C1272D; text-decoration: none; }
.Red a:visited			{ color: #C1272D; text-decoration: none; }
.Red a:hover			{ color: #999999; text-decoration: none; }
.Red a:active			{ color: #C1272D; text-decoration: none; }

.Green					{ color: #18a122; }
.Green a:link			{ color: #18a122; text-decoration: none; }
.Green a:visited		{ color: #18a122; text-decoration: none; }
.Green a:hover			{ color: #999999; text-decoration: none; }
.Green a:active			{ color: #18a122; text-decoration: none; }

.White					{ color: #fff; }
.White a:link			{ color: #fff; text-decoration: none; }
.White a:visited		{ color: #fff; text-decoration: none; }
.White a:hover			{ color: #33C6F4; text-decoration: none; }
.White a:active			{ color: #fff; text-decoration: none; }

.Grey					{ color: #999999; }
.Grey a:link			{ color: #999999; text-decoration: none; }
.Grey a:visited			{ color: #999999; text-decoration: none; }
.Grey a:hover			{ color: #666; text-decoration: none; }
.Grey a:active			{ color: #999999; text-decoration: none; }

.Yellow					{ color: #FFFF00; }
.Yellow a:link			{ color: #FFFF00; text-decoration: none; }
.Yellow a:visited		{ color: #FFFF00; text-decoration: none; }
.Yellow a:hover			{ color: #999999; text-decoration: none; }
.Yellow a:active		{ color: #FFFF00; text-decoration: none; }

.DataValid  			{ color: #333333; 	background-color:#ffffff; }
.DataInvalid			{ color: #333333; 	background-color:#7ad3f4; }


.Filter_Show a:link, .Filter_Show a:visited, .Filter_Show a:active 
								{ float:left; color:#fff; padding:5px 12px; background:#0098D5; border:0 none; cursor:pointer; -webkit-border-radius:12px; border-radius:12px; }
.Filter_Show a:hover 			{ color:#fff; background:#666; }

.Filter_Hide a:link, .Filter_Hide a:visited, .Filter_Hide a:active 
								{ float:left; color:#fff; padding:5px 12px; background:#A7A9AC; border:0 none; cursor:pointer; -webkit-border-radius:12px; border-radius:12px; margin-top: 15px; }
.Filter_Hide a:hover 			{ color:#fff; background:#666; }




@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}


.MobileMenu,  .MobileMenu_1 {
	font-size: 100%; font-style: normal; font-weight: normal; font-variant: normal;
	text-transform: none;
	padding-top: 8px; padding-bottom: 8px;
}

.MobileMenu		 														{ color: #fff; }
.MobileMenu	p	 														{ color: #fff; text-align:left; padding-left:50px; }
.MobileMenu a:link, .MobileMenu a:visited, .MobileMenu a:active			{ color: #fff; text-decoration: none; }
.MobileMenu a:hover 													{ color: #ee3324; text-decoration: none; }

.MobileMenu_1														 	{ color: #333; }
.MobileMenu_1 p	 														{ color: #333; text-align:left; padding-left:50px; }
.MobileMenu_1 a:link, .MobileMenu_1 a:visited, .MobileMenu_1 a:active 	{ color: #333; text-decoration: none; }
.MobileMenu_1 a:hover 													{ color: #ee3324; text-decoration: none; }


/* Back to Top */
a.back-to-top, a:visited.back-to-top { 
	display: none;
	width: 60px; height: 60px;
	text-indent: -9999px;
	position: fixed; z-index: 999; right: 20px; bottom: 20px;
	background: #0098D3 url("/images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top { background-color: #999; }


/* Layout */
.VisibleDESKTOP		{ display:block; }
.VisibleMOBILE		{ display:none; }

#PageWIDTH			{ clear:both; width:1000px; margin:auto; }

#HeaderFW			{ clear:both; width:100%; }
#HeaderMBL 			{ display:none; }

#hrDESKTOP 			{ display:block; clear:both; padding: 10px 0px 10px 0px; }
#hrMBL 				{ display:none; }

#MainLEFT 			{ float:left; width:175px }

#MainRIGHT 			{ float:right; width:815px; border:1px solid #ccc; background-color:#fefefe; text-align:left; }
#MainRIGHT_HEADER 	{ clear:both; width:100%; background-color:#006EB7; text-align:left; }
#MainRIGHT_MAIN 	{ clear:both; width:100%; background-color:#fefefe; text-align:left; }

#FooterFW 			{ clear:both; width:100%; color:#fff; background-color:#006EB7; border:solid #006EB7; border-width: 3px 0px; text-align:left; padding: 4px 0; margin:auto; }
#Footer_Col1		{ clear:left; float:left; width:58%; margin-left:2%; }
#Footer_Col2		{ float:right; width:38%; text-align:right; margin-right:2%; }


#Edit_Col21			{ clear:left; float:left; width:170px; padding-top:5px; }
#Edit_Col22			{ float:left; width:65%; padding-top:5px; }


/*Pagination*/
#PPage						{ float:left; color:#3A612A; padding:2px 3px; border-top: 4px #3A612A solid; margin:0px 3px; }
#PPage:hover				{ color:#333; border-top: 4px #999 solid; }
#PPage a, #PPage a:visited	{ color:#3A612A; }
#PPage a:hover				{ color:#3A612A; }

#PSELPage					{ float:left; color:#e41e26; padding:2px 3px; border-top: 4px #e41e26 solid; margin:0px 3px; }


/* Admin Layout */
#QuickADD_Desc		{ float:left; padding-top:9px; margin-left:0px; }
#QuickADD_Input		{ float:left; padding-top:8px; margin-left:15px; }
#QuickADD_Submit	{ float:left; padding-top:6px; margin-left:5px; }

#Search_Desc		{ float:left; padding:7px 0 0 0px; }
#Search_Input		{ float:left; padding:7px 0 0 10px; }
#Search_Submit		{ float:left; padding-top:5px; margin-left:5px; }


/* Admin Edit */
#AdminEDIT_C1		{ clear:left; float:left; width: 25%; padding-top:8px; }
#AdminEDIT_C2		{ float:left; width: 75%; padding-top:8px; }

#AdminEDIT_C3_1		{ clear:left; float:left; width: 25%; padding-top:8px; }
#AdminEDIT_C3_2		{ float:left; width: 45%; padding-top:8px; }
#AdminEDIT_C3_3		{ float:left; width: 30%; padding-top:8px; }

/* Admin Members */
#MembersADMIN_C1	{ clear:left; float:left; width: 60%; padding-top:5px; }
#MembersADMIN_C2	{ float:left; width: 10%; padding-top:5px; }
#MembersADMIN_C3	{ float:left; width: 10%; padding-top:5px; }
#MembersADMIN_C4	{ float:left; width: 10%; padding-top:5px; }

#MembersADMIN_DELETE	{ float:right; padding-top:5px; }
#MembersADMIN_VIEW		{ float:right; padding-top:5px; }

#Admin_Col1		{ clear:both; float:left; width:21%; padding-top:8px; }
#Admin_Col2		{ float:left; width:75%; margin-left:1%; padding-top:8px; }
#Admin_Col1H	{ clear:both; float:left; width:21%; padding-top:8px; }
#Admin_Col2H	{ float:left; width:75%; margin-left:1%; padding-top:8px; }

#Admin_SPACER	{ clear:both; float:left; width:21%; padding-top:8px; }

/* Login */
#Form_LABEL 	{ clear:left; float:left; width:25%; padding-top:5px; }
#Form_INPUT		{ float:left; width:65%; padding-top:5px; }
#Form_SPACER 	{ float:left; width:25%; height:5px; padding-top:5px; }

/* Dashboard */
#BannerBAR			{ position: relative; left:-8px; clear:both; width:815px; background-color:#666; }
#BannerHEADINGS		{ padding:8px 8px; }
#Banner_Col1		{ clear:both; float:left; width:53%; }
#Banner_Col2		{ float:left; width:14%; margin-left:1%; }
#Banner_Col3		{ float:left; width:12%; margin-left:1%; }

/* Aicraft */
#AircraftFILTERS_CONTROL	{ display:none; }
#AircraftFILTERS			{ clear:both; width:100%; display:block; margin-bottom:0px; }

#SBF_FL				{ float:left; padding-top:4px; }
#SBF_Label_1		{ float:left; width:17%; padding-top:4px; }
#SBF_Filter_1		{ float:left; width:15%; padding-top:4px; }

#AFLT_Type_LBL_1	{ clear:left; float:left; width:17%; padding-top:4px; margin-right:1% }
#AFLT_Type_LBL		{ float:left; width:17%; padding-top:4px; margin-right:1% }
#AFLT_Type_FIELD	{ float:left; width:20%; padding-top:4px; margin-right:3% }
#AFLT_SearchT_LBL	{ float:left; width:17%; padding-top:4px; margin-right:1% }
#AFLT_SearchT_FIELD	{ float:left; width:20%; padding-top:4px; margin-right:3% }
#AFLT_SearchA_LBL	{ float:left; padding-top:4px; }
#AFLT_SearchA_FIELD	{ float:left; padding-top:4px; margin-left:1% }
#AFLT_Submit		{ float:left; padding-top:4px; margin-left:2% }
#AFLT_Reset			{ float:left; padding-top:4px; margin-left:1% }

#Aircraft_Header1		{ clear:both; float:left; width:25%; color:#fff; padding-top:5px; }

#Aircraft_Header1	a, #Aircraft_Header2	a					{ outline: 0; }
#Aircraft_Header1	a:link, #Aircraft_Header2	a:link 			{ color: #fff; text-decoration: none; }
#Aircraft_Header1	a:visited, #Aircraft_Header2	a:visited	{ color: #fff; text-decoration: none; }
#Aircraft_Header1	a:hover, #Aircraft_Header2	a:hover 		{ color: #00AEEF; text-decoration: none; }
#Aircraft_Header1	a:active, #Aircraft_Header2	a:active 	{ color: #fff; text-decoration: none; }

#Aircraft_Header2		{ float:left; width:10%; color:#fff; margin-left:1%; padding-top:5px; }
#Aircraft_Header3		{ float:left; width:15%; color:#fff; margin-left:1%; text-align:left; padding-top:5px; }
#Aircraft_Header4		{ float:left; width:20%; color:#fff; margin-left:1%; text-align:left; padding-top:5px; }
#Aircraft_Header5		{ float:left; width:15%; color:#fff; margin-left:1%; text-align:left; padding-top:5px; }
#Aircraft_Header6		{ float:right; color:#fff; text-align:right; padding-top:5px; }

#Aircraft_Col1			{ clear:both; float:left; width:25%; padding-top:5px; }
#Aircraft_Col2			{ float:left; width:10%; margin-left:1%; padding-top:5px; }
#Aircraft_Col3			{ float:left; width:15%; margin-left:1%; text-align:left; padding-top:5px; }
#Aircraft_Col4			{ float:left; width:20%; margin-left:1%; text-align:left; padding-top:5px; }
#Aircraft_Col5			{ float:left; width:15%; margin-left:1%; text-align:left; padding-top:5px; }
#Aircraft_Col6			{  }
#Aircraft_Controls		{ float:right; padding:5px 5px 0px 0px; }


/* Aicraft */
#AircraftDETAILS_Col1	{ clear:left; float:left; width:21%; padding-top:5px; }
#AircraftDETAILS_Col2	{ float:left; width:75%; padding-top:5px; }

#AircraftDETAILS_Col1P	{ clear:left; float:left; width:21%; padding-top:5px; }
#AircraftDETAILS_Col2P	{ float:left; width:75%; padding-top:5px; }

#AircraftDETAILS_Search	{ float:right; width:35%; padding-top:5px; }

/* Member Account */
.Member_Button_first 		{ float: left; margin: 15px 0px 0px 25px }
.Member_Button 				{ float: left; margin: 15px 0px 0px 35px }

#Profile_C1 				{ clear:left; float:left; width:20%; padding-top:5px; }
#Profile_C1_D 				{ clear:left; float:left; width:20%; padding-top:5px; }
#Profile_C2 				{ float:left; width:55%; padding-top:5px; }
#Profile_C3					{ float:right; width:25%; padding-top:5px; }

#ProfileFormFieldLABEL 		{ clear:left; float:left; width:25%; padding-top:8px; }
#ProfileFormFieldCONTAINER	{ float:left; width:65%; padding-top:8px; }
#ProfileFormFieldSPACER 	{ clear:left; float:left; width:25%; height:5px; padding-top 8px; }


/* LookUPs */
#LookUp_NAME_LBL		{ clear:both; float:left; width:17%; padding-top:6px; }
#LookUp_NAME_FIELD		{ float:left; width:45%; margin-left:1%; padding-top:6px; }
#LookUp_NAME_BUTTON		{ float:left; width:15%; margin-left:1%; padding-top:5px; }

#LookUp_VALUES_LBL		{ clear:both; float:left; width:17%; padding-top:6px; }
#LookUp_VALUES_SPACER	{ clear:both; float:left; width:17%; padding-top:6px; }
#LookUp_VALUES_FIELD	{ float:left; width:45%; margin-left:1%; padding-top:6px; }
#LookUp_VALUES_BUTTON	{ float:left; width:15%; margin-left:1%; padding-top:5px; }

#LookUp_REORDER_SPACER	{ clear:both; float:left; width:17%; padding-top:6px; }
#LookUp_REORDER_BUTTON	{ float:left; width:15%; margin-left:1%; padding-top:5px; }

#LookUp_ADD_LBL			{ clear:both; float:left; width:17%; padding-top:6px; }
#LookUp_ADD_FIELD		{ float:left; width:45%; margin-left:1%; padding-top:6px; }
#LookUp_ADD_BUTTON		{ float:left; width:15%; margin-left:1%; padding-top:5px; }

#LookUp_DEFAULT_LBL		{ clear:both; float:left; width:17%; padding-top:6px; }
#LookUp_DEFAULT_FIELD	{ float:left; width:45%; margin-left:1%; padding-top:6px; }
#LookUp_DEFAULT_BUTTON	{ float:left; width:15%; margin-left:1%; padding-top:5px; }

#LookUp_INFO			{ clear:both; float:left; width:70%; font-style:italic; margin-left:18%; padding-top:6px; }

#LookUp_DELETE_SPACER	{ clear:both; float:left; width:17%; padding-top:6px; }
#LookUp_DELETE_FIELD	{ float:left; width:45%; margin-left:1%; padding-top:6px; }
#LookUp_DELETE_BUTTON	{ float:left; width:15%; margin-left:1%; padding-top:5px; }


/* Messaging */
#MessagingADMIN_C1	{ clear:left; float:left; width: 13%; }
#MessagingADMIN_C2	{ float:left; width: 32%; }
#MessagingADMIN_C3	{ float:left; width: 35%; }

#Message_DELETE		{ float:right; }
#Message_SEND		{ float:right; padding-right: 5px; }

#Messaging_SelectMEMBERS	{ float:right; width:43%; padding-top:5px; }

#ListADMIN_Filters		{ float:left; width:50%; }
#ListADMIN_PossContacts	{ float:left; width:50%; }
#ListADMIN_ADD			{ clear:both; float:right; padding-top:10px; }




@media 
only screen and (min-device-width : 320px) and (max-device-width : 667px) and 
(orientation : portrait) and (-webkit-min-device-pixel-ratio : 2),
only screen and (min-width : 320px) and (max-width : 667px) and 
(orientation : portrait)
{
/* Styles for portrait screen */  
body {-webkit-text-size-adjust: none;}

.VisibleDESKTOP		{ display:none !important; }
.VisibleMOBILE		{ display:block; }

#PageWIDTH 			{ width:100%; margin: 0 auto;  }
#MainAREA			{ clear:both; width:100%; padding:0px 0px 0px 0px; text-align:left; }

#HeaderFW 			{ display:none; }
#HeaderMBL 			{ display:block; }

#hrDESKTOP	 		{ display:none; }
#hrMBL 				{ display:block; clear:both; padding: 15px 0px 5px 0px; }

#MainLEFT 			{ display:none; }
#MainRIGHT 			{ float:none; width:100%; border:none; background-color:#eee; text-align:left; }

#FooterFW 			{ width:100%; margin: 0 auto;  }
#Footer_Col1		{ clear:left; float:none; width:98%; padding:5px 0 0px 0; margin:0 auto; }
#Footer_Col2		{ clear:left; float:none; width:98%; text-align:left; padding:5px 0 5px 0; margin:0 auto; }

#Edit_Col21			{ clear:left; float:left; width:25%; padding-top:5px; }
#Edit_Col22			{ float:left; width:75%; padding-top:5px; }

/* Admin */
#Admin_Col1			{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Admin_Col2			{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Admin_SPACER		{ display:none; }
#Admin_Col1H		{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Admin_Col2H		{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }

/* Login */
#Form_LABEL  			{ clear:left; width:98%; }
#Form_INPUT 			{ clear:left; width:98%; }
#Form_SPACER 			{ display:none; }

input[type="text"], textarea 	{ width:90% !important; }

/* Aircraft */
#AircraftFILTERS_CONTROL	{ display:block; clear:both; }
#AircraftFILTERS			{ clear:both; width:100%; display:none; padding-bottom:10px; }

#SBF_FL				{ float:left; padding-top:4px; }
#SBF_Label_1		{ float:left; width:17%; padding-top:4px; }
#SBF_Filter_1		{ float:left; width:15%; padding-top:4px; }

#AFLT_Pri_LBL		{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_Pri_FIELD		{ float:left; width:65%;  padding-top:8px; margin-right:0% }
#AFLT_Type_LBL_1	{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_Type_LBL		{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_Type_FIELD	{ float:left; width:65%;  padding-top:8px; margin-right:0% }
#AFLT_SearchT_LBL	{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_SearchT_FIELD	{ float:left; width:64%;  padding-top:8px; margin-right:0% }
#AFLT_SearchA_LBL	{ clear:both; float:left; width:35%; padding-top:8px; margin-left:0% }
#AFLT_SearchA_FIELD	{ float:left; width:65%;  padding-top:8px; margin-left:0% }
#AFLT_Submit		{ clear:both; float:left; width:auto;  padding-top:5px; margin-left:35% }
#AFLT_Reset			{ float:left; width:auto;  padding-top:5px; padding-left:5px; margin-left:0% }

#Aircraft_Header1		{ clear:both; float:left; width:50%; padding-top:5px; }
#Aircraft_Header2		{ display:none; }
#Aircraft_Header3		{ display:none; }
#Aircraft_Header4		{ display:none; }
#Aircraft_Header5		{ display:none; }
#Aircraft_Header6		{ display:none; }

#Aircraft_Col1			{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Aircraft_Col2			{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Aircraft_Col3			{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Aircraft_Col4			{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Aircraft_Col5			{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Aircraft_Col6			{  }
#Aircraft_Controls		{ float:right; padding:5px 5px 0px 0px; }


/* AircraftDETAILS */
#AircraftDETAILS_Col1	{ clear:left; float:left; width:35%; padding-top:5px; }
#AircraftDETAILS_Col2	{ float:left; width:65%; padding-top:5px; }

#AircraftDETAILS_Col1P	{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#AircraftDETAILS_Col2P	{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }

#AircraftDETAILS_Search	{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }

/* Member Account */
.Member_Button_first 		{ clear:left; float: left; margin: 15px 0px 0px 35px }
.Member_Button 				{ clear:left; float: left; margin: 15px 0px 0px 35px }

#Profile_C1 				{ display:none; }
#Profile_C1_D				{ clear:both; float:left; width:100%; }
#Profile_C2 				{ clear:both; float:left; width:60%; }
#Profile_C3 				{ float:left; width:35%; }

}


@media 
only screen and (min-device-width : 320px) and (max-device-width : 667px) and 
(orientation : landscape) and (-webkit-min-device-pixel-ratio : 2),
only screen and (min-width : 320px) and (max-width : 667px) and 
(orientation : landscape)
{
/* Styles for landscape screen */  
body {-webkit-text-size-adjust: none;}

.VisibleDESKTOP		{ display:none !important; }
.VisibleMOBILE		{ display:block; }

#PageWIDTH 			{ width:100%; margin: 0 auto;  }
#MainAREA			{ clear:both; width:100%; padding:0px 0px 0px 0px; text-align:left; }

#HeaderFW 			{ display:none; }
#HeaderMBL 			{ display:block; }

#hrMBL 				{ display:block; clear:both; padding: 15px 0px 5px 0px; }

#MainLEFT 			{ display:none; }
#MainRIGHT 			{ float:none; width:100%; border:none; background-color:#eee; text-align:left; }

#FooterFW 			{ width:100%; margin: 0 auto;  }

/* Admin */
#Admin_Col1H		{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }
#Admin_Col2H		{ clear:left; float:left; width:100%; padding-top:8px; margin-left:0; }

/* Login */
#Form_LABEL 			{ clear:left; float:left; width:25%; }
#Form_INPUT 			{ float:left; width:70% }
#Form_SPACER 			{ float:left; width:25%; height:5px; }

input[type="text"], textarea  { width:100% !important; }

/* Dashboard */
#BannerBAR			{ position: relative; left:-8px; clear:both; width:103%; background-color:#ccc; }
#BannerHEADINGS		{ padding:8px 8px; }
#Banner_Col1		{ clear:both; float:left; width:53%; }
#Banner_Col2		{ float:left; width:14%; margin-left:1%; }
#Banner_Col3		{ float:left; width:12%; margin-left:1%; }

/* Customers */
#AircraftFILTERS_CONTROL	{ display:block; clear:both; }
#AircraftFILTERS			{ clear:both; width:100%; display:none; padding-bottom:10px; }

#AFLT_Pri_LBL		{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_Pri_FIELD		{ float:left; width:65%;  padding-top:8px; margin-right:0% }
#AFLT_Type_LBL_1	{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_Type_LBL		{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_Type_FIELD	{ float:left; width:65%;  padding-top:8px; margin-right:0% }
#AFLT_SearchT_LBL	{ clear:both; float:left; width:35%; padding-top:8px; margin-right:0% }
#AFLT_SearchT_FIELD	{ float:left; width:30%;  padding-top:8px; margin-left:0% }
#AFLT_SearchA_LBL	{ clear:both; float:left; width:35%; padding-top:8px; margin-left:0% }
#AFLT_SearchA_FIELD	{ float:left; width:60%;  padding-top:8px; margin-left:0% }
#AFLT_Submit		{ float:left; width:auto;  padding-top:8px; margin-left:5px }
#AFLT_Reset			{ float:left; width:auto;  padding-top:8px; padding-left:5px; margin-right:0% }

#Aircraft_Header1		{ clear:both; float:left; width:25%; padding-top:5px; }
#Aircraft_Header2		{ float:left; width:25%; margin-left:1%; padding-top:5px; }
#Aircraft_Header3		{ float:left; width:10%; margin-left:2%; text-align:center; padding-top:5px; }
#Aircraft_Header4		{ float:left; width:10%; margin-left:2%; text-align:center; padding-top:5px; }
#Aircraft_Header5		{ float:left; width:23%; margin-left:2%; text-align:center; padding-top:5px; }
#Aircraft_Header6		{ float:right; text-align:right; padding-top:5px; }

#Aircraft_Col1			{ clear:both; float:left; width:25%; padding-top:5px; }
#Aircraft_Col2			{ float:left; width:25%; margin-left:1%; padding-top:5px; }
#Aircraft_Col3			{ float:left; width:10%; margin-left:2%; text-align:center; padding-top:5px; }
#Aircraft_Col4			{ float:left; width:10%; margin-left:2%; text-align:center; padding-top:5px; }
#Aircraft_Col5			{ float:left; width:23%; margin-left:2%; text-align:center; padding-top:5px; }
#Aircraft_Col6			{ clear:both; padding-top:8px; }
#Aircraft_Controls		{ float:right; padding:5px 5px 0px 0px; }

}